This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 506267 - Documentation mentions Free Form search for Errata when it should be Package
Documentation mentions Free Form search for Errata when it should be Package
Status: CLOSED CURRENTRELEASE
Product: Red Hat Satellite 5
Classification: Red Hat
Component: Docs Release Notes (Show other bugs)
530
All Linux
low Severity medium
: ---
: ---
Assigned To: Lana Brindley
Martin Minar
: Documentation
Depends On:
Blocks: 462714
  Show dependency treegraph
 
Reported: 2009-06-16 09:53 EDT by John Matthews
Modified: 2016-07-03 20:54 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-10-08 00:58:57 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description John Matthews 2009-06-16 09:53:01 EDT
Description of problem:

"Errata can now be queried using a Free Form search that supports using field names to restrict results to certain keywords such as package name, package description, filename, and more." 

This should be "package" search not "errata" search.  Errata search does not expose "free form" search.


Version-Release number of selected component (if applicable):

ISO: Satellite-5.3.0-RHEL5-re20090612.0-i386-embedded-oracle.iso
rhn-i18n-release-notes-5.3.0.3-1.el5sat


Expected:
"Packages can now be queried using a Free Form search that supports using field names to restrict results to certain keywords such as package name, package description, filename, and more."
Comment 1 Brandon Perkins 2009-06-16 11:47:13 EDT
Not critical enough for this release but should be fixed in next.
Comment 6 Lana Brindley 2010-10-08 00:58:57 EDT
This note was published in the 5.3.0 release notes. Closing this bug.

LKB

Note You need to log in before you can comment on or make changes to this bug.